Project

General

Profile

Bug #1437

Video view activity uses flags available only from API16

Added by megabitdragon over 6 years ago. Updated over 6 years ago.

Status:
Feedback
Priority:
Low
Assignee:
Category:
-
Target version:
-
Start date:
06/12/2014
Due date:
% Done:

0%


Description

I think I mentioned this before but some system_ui flags that we use are only available from API 16 and we target 14+ with the app.

History

#1 Updated by megabitdragon over 6 years ago

  • Priority changed from Medium to Normal

#2 Updated by cpg over 6 years ago

what is the current % of users in our current API vs. the % of users in API 14?

#4 Updated by megabitdragon over 6 years ago

  • Priority changed from Normal to High

#5 Updated by megabitdragon over 6 years ago

  • Priority changed from High to Medium

#6 Updated by ming over 6 years ago

  • Status changed from New to Feedback
  • Assignee changed from ming to megabitdragon

Well, the Android emulators situation is still horrible. Genymotion doesn’t support 4.0.+ and Google emulator for 4.0.+ doesn’t support GPU emulation, so you can see everything as frame by frame until it reboots (happens sometimes).

Anyway, I added another flag for 4.0.+ devices. Other flags are available from 4.1.+ but they don’t break the app because they are bitwise-operated.

#7 Updated by megabitdragon over 6 years ago

  • Priority changed from Medium to Low

I'll put this to low until we can figure out a way to test.

Also available in: Atom